.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.728800px;}
._0{margin-left:-2.467476px;}
._1{width:1.636800px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:14.453810px;}
.y1{bottom:145.954734px;}
.y25{bottom:168.845378px;}
.y27{bottom:174.345085px;}
.y24{bottom:190.044283px;}
.y23{bottom:211.243204px;}
.y22{bottom:232.442227px;}
.y1f{bottom:246.685844px;}
.y21{bottom:253.641270px;}
.y1e{bottom:267.884559px;}
.y20{bottom:274.839985px;}
.y1d{bottom:289.083602px;}
.y1c{bottom:310.282317px;}
.y11{bottom:330.870452px;}
.y1b{bottom:331.481254px;}
.y10{bottom:352.069373px;}
.y1a{bottom:352.680244px;}
.yf{bottom:373.268311px;}
.y19{bottom:373.879287px;}
.y18{bottom:395.078002px;}
.y17{bottom:416.277146px;}
.ye{bottom:433.078642px;}
.y16{bottom:437.475861px;}
.yd{bottom:456.204755px;}
.ya{bottom:516.091744px;}
.y9{bottom:537.290787px;}
.y8{bottom:558.489502px;}
.y7{bottom:579.688423px;}
.y6{bottom:600.887361px;}
.y15{bottom:633.922893px;}
.y14{bottom:656.343370px;}
.y13{bottom:678.308616px;}
.y12{bottom:700.956692px;}
.yc{bottom:720.556830px;}
.yb{bottom:742.977307px;}
.y5{bottom:780.534440px;}
.y4{bottom:802.499686px;}
.y3{bottom:825.147763px;}
.y2{bottom:847.454440px;}
.y26{bottom:1285.807358px;}
.h3{height:30.168000px;}
.h4{height:34.290960px;}
.h2{height:40.224000px;}
.h5{height:100.560000px;}
.h1{height:1324.129596px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x2{left:17.010577px;}
.x3{left:35.280963px;}
.x4{left:40.971428px;}
.x1{left:254.174618px;}
.x5{left:493.225860px;}
.x6{left:510.435723px;}
.x7{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.756227pt;}
._0{margin-left:-2.048575pt;}
._1{width:1.358922pt;}
.fs1{font-size:29.888313pt;}
.fs2{font-size:33.973049pt;}
.fs0{font-size:39.851084pt;}
.fs3{font-size:99.627710pt;}
.y0{bottom:12.000000pt;}
.y1{bottom:121.176133pt;}
.y25{bottom:140.180653pt;}
.y27{bottom:144.746680pt;}
.y24{bottom:157.780640pt;}
.y23{bottom:175.380640pt;}
.y22{bottom:192.980724pt;}
.y1f{bottom:204.806215pt;}
.y21{bottom:210.580825pt;}
.y1e{bottom:222.406044pt;}
.y20{bottom:228.180653pt;}
.y1d{bottom:240.006145pt;}
.y1c{bottom:257.605973pt;}
.y11{bottom:274.698880pt;}
.y1b{bottom:275.205987pt;}
.y10{bottom:292.298880pt;}
.y1a{bottom:292.806044pt;}
.yf{bottom:309.898893pt;}
.y19{bottom:310.406145pt;}
.y18{bottom:328.005973pt;}
.y17{bottom:345.606158pt;}
.ye{bottom:359.555280pt;}
.y16{bottom:363.205987pt;}
.yd{bottom:378.755293pt;}
.ya{bottom:428.475324pt;}
.y9{bottom:446.075425pt;}
.y8{bottom:463.675253pt;}
.y7{bottom:481.275253pt;}
.y6{bottom:498.875267pt;}
.y15{bottom:526.302387pt;}
.y14{bottom:544.916560pt;}
.y13{bottom:563.152787pt;}
.y12{bottom:581.955920pt;}
.yc{bottom:598.228560pt;}
.yb{bottom:616.842733pt;}
.y5{bottom:648.023827pt;}
.y4{bottom:666.260053pt;}
.y3{bottom:685.063187pt;}
.y2{bottom:703.582880pt;}
.y26{bottom:1067.517027pt;}
.h3{height:25.046406pt;}
.h4{height:28.469415pt;}
.h2{height:33.395209pt;}
.h5{height:83.488021pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x2{left:14.122707pt;}
.x3{left:29.291347pt;}
.x4{left:34.015747pt;}
.x1{left:211.023627pt;}
.x5{left:409.491360pt;}
.x6{left:423.779520pt;}
.x7{left:732.301840pt;}
}
